<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoGeneratedRunConfigurationManager">
    <projectFile kind="XamarinAndroid">PSCHelpdesk/PSCHelpdesk.Android/PSCHelpdesk.Android.csproj</projectFile>
    <projectFile>PSCHelpdesk/PSCHelpdesk.Browser/PSCHelpdesk.Browser.csproj</projectFile>
    <projectFile>PSCHelpdesk/PSCHelpdesk.Desktop/PSCHelpdesk.Desktop.csproj</projectFile>
    <projectFile kind="XamarinIOS">PSCHelpdesk/PSCHelpdesk.iOS/PSCHelpdesk.iOS.csproj</projectFile>
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="95257dc5-08bd-4c50-8726-85956b3c2c92" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/.idea.PSCHelpdesk/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/.idea.PSCHelpdesk/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Nextcloud/Nextcloud.cs" beforeDir="false" afterPath="$PROJECT_DIR$/Nextcloud/Nextcloud.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Nextcloud/ViewModels/NotesViewModel.cs" beforeDir="false" afterPath="$PROJECT_DIR$/Nextcloud/ViewModels/NotesViewModel.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/PSCHelpdesk.sln.DotSettings.user" beforeDir="false" afterPath="$PROJECT_DIR$/PSCHelpdesk.sln.DotSettings.user" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/PSCHelpdesk.csproj" beforeDir="false" afterPath="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/PSCHelpdesk.csproj" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/Views/MainDockWindow.axaml.cs" beforeDir="false" afterPath="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/Views/MainDockWindow.axaml.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Shared/Setting/SettingsManager.cs" beforeDir="false" afterPath="$PROJECT_DIR$/Shared/Setting/SettingsManager.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Shared/Shared.csproj" beforeDir="false" afterPath="$PROJECT_DIR$/Shared/Shared.csproj" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_dist/hetzner/HetznerServer.deps.json" beforeDir="false" afterPath="$PROJECT_DIR$/_dist/hetzner/HetznerServer.deps.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_dist/hetzner/HetznerServer.dll" beforeDir="false" afterPath="$PROJECT_DIR$/_dist/hetzner/HetznerServer.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_dist/hetzner/HetznerServer.pdb" beforeDir="false" afterPath="$PROJECT_DIR$/_dist/hetzner/HetznerServer.pdb" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_dist/nextcloud/Nextcloud.deps.json" beforeDir="false" afterPath="$PROJECT_DIR$/_dist/nextcloud/Nextcloud.deps.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_dist/nextcloud/Nextcloud.dll" beforeDir="false" afterPath="$PROJECT_DIR$/_dist/nextcloud/Nextcloud.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_dist/nextcloud/Nextcloud.pdb" beforeDir="false" afterPath="$PROJECT_DIR$/_dist/nextcloud/Nextcloud.pdb" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DpaMonitoringSettings">
    <option name="firstShow" value="false" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/8b4806d72c8e4cc3b55824ab34018d6a31600/03/4320f39c/IDockGroup.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/8b4806d72c8e4cc3b55824ab34018d6a31600/06/4ff6aee3/RootDockGroup.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/8b4806d72c8e4cc3b55824ab34018d6a31600/76/f4abce16/DockItem.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/8b4806d72c8e4cc3b55824ab34018d6a31600/9a/c689be08/StackDockGroup.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/16783de323588e2e074ea466e9fe416d74d7bd3666a553b68bbf4eae9ddfc/IDockSerializer.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/2854ce6d56c18d0d837d3a3ef9c4f2c7c77691fa3528c8394986ac7ce7719/StackFrameIterator.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/29ea32a76b2a6b8eb246f247df6a6a86d887384b4c31db2a35effccdd86c24/JsonSerializerInternalReader.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/2e4265f7d1d3c298a3669f37a22d66f557f09ea3a6be4b919260959efd145f25/DockSerializer.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/52dbc4b2fb874f79fb4fec0b07cf7f6ca6ac95616e1d164ef210a0645a1aa9/IFactory.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/79b4b5d07e8c5ac3de172b75667c6bded8e1fa6f42f36d8f6dc2f9e3d568/ArgumentNullException.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/8fdfdad679a78c582d01944c74d5231bcb342221f694b89a033be1a1f947263/RecylingDataTemplate.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/956c5d5fe96e179f4062a7da5e36dca6f78a9e985cbb39bdfa8e67bbb97e28b7/FactoryBase.Init.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/b03d84c4e8e7541fe8b95c855c47a2b73f56a88b76e718723efa46663e8872/Window.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/b55358692db21ef6f66d56384e16c9f7ef823445952e1ed6e7c52ae152ed47/DockControl.axaml.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/c2effb26f7ae7be40d323e1ace14b106724737392b02a71b51d42704a62f9/VMBase.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/c47c13cca75e97617e947c6da5d1608f1132d40d0ac16d29274ae52f7d3527/IUniDockService.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/ca55e2cf16410d6583d46a0c9733075e7c0a9d8bff277747e638859b39c45/DockItemViewModel.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/e39065ef8f6f61ed1c6d4238f823be9a06766bb174d55b0ba7299b6e21ec0/ExceptionUtils.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/fa3c59274a754721f822d1776be91c7ffdd37ff4219098396aa16ba1fc5447/Ioc.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/HetznerServer/ViewModels/ServerViewModel.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/HetznerServer/Views/ServerView.axaml" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/HetznerServer/Views/ServerView.axaml.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Nextcloud/Views/NotesView.axaml" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Shared/IconPack/Icons/PackIconFontAwesomeDataFactory.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Shared/IconPack/Icons/PackIconMaterialDataFactory.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Shared/IconPack/Icons/PackIconMaterialKind.cs" root0="SKIP_HIGHLIGHTING" />
  </component>
  <component name="InvalidFacetManager">
    <ignored-facets>
      <facet id="PSCHelpdesk.Android/invalid/Android Facet - PSCHelpdesk.Android" />
    </ignored-facets>
  </component>
  <component name="MetaFilesCheckinStateConfiguration" checkMetaFiles="false" />
  <component name="ProblemsViewState">
    <option name="selectedTabId" value="Toolset" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;customColor&quot;: &quot;&quot;,
  &quot;associatedIndex&quot;: 8
}</component>
  <component name="ProjectId" id="2oALwzSyifDVjc3qbb4djsSPFwr" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="1" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    ".NET Project.PSCHelpdesk.Desktop ohne plugin.executor": "Run",
    ".NET Project.PSCHelpdesk.Desktop.executor": "Run",
    "Publish to folder.Build HetznerServer Plugin Debug.executor": "Run",
    "Publish to folder.Copy Fastbill.executor": "Run",
    "Publish to folder.Copy Hetzner Target.executor": "Run",
    "Publish to folder.Copy Hetzner.executor": "Run",
    "Publish to folder.Copy NextCloud Target.executor": "Run",
    "Publish to folder.Copy NextCloud.executor": "Run",
    "Publish to folder.Copy PrinshopCreator.executor": "Run",
    "Publish to folder.Publish HetznerServer to folder.executor": "Run",
    "Publish to folder.Publish NextCloud to folder.executor": "Run",
    "Publish to folder.Publish Nextcloud to folder.executor": "Run",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "RunOnceActivity.git.unshallow": "true",
    "XThreadsFramesViewSplitterKey": "0.4427131",
    "git-widget-placeholder": "master",
    "ignore.virus.scanning.warn.message": "true",
    "last_opened_file_path": "/home/thomas/RiderProjects/PSCHelpdesk/PSCHelpdesk/PSCHelpdesk.Desktop/bin/Debug/net9.0/plugins",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "settings.editor.selected.configurable": "preferences.pluginManager",
    "vue.rearranger.settings.migration": "true"
  },
  "keyToStringList": {
    "com.intellij.ide.scratch.ScratchImplUtil$2/New Scratch File": [
      "Shell Script"
    ]
  }
}]]></component>
  <component name="RunManager" selected=".NET Project.PSCHelpdesk.Desktop">
    <configuration name="Copy Fastbill" type="DotNetFolderPublish" factoryName="Publish to folder">
      <riderPublish configuration="Debug" platform="Any CPU" runtime="Portable" target_folder="$PROJECT_DIR$/_dist/fastbill" target_framework="net9.0" uuid_high="-7209100147811201171" uuid_low="-5152034027148450759" />
      <method v="2" />
    </configuration>
    <configuration name="Copy Hetzner" type="DotNetFolderPublish" factoryName="Publish to folder">
      <riderPublish configuration="Debug" platform="Any CPU" runtime="Portable" target_folder="$PROJECT_DIR$/_dist/hetzner" target_framework="net9.0" uuid_high="6134591891200954270" uuid_low="-7110083162272853959" />
      <method v="2" />
    </configuration>
    <configuration name="Copy NextCloud" type="DotNetFolderPublish" factoryName="Publish to folder">
      <riderPublish configuration="Debug" platform="Any CPU" runtime="Portable" target_folder="$PROJECT_DIR$/_dist/nextcloud" target_framework="net9.0" uuid_high="5491264484688088597" uuid_low="-7520256693357449726" />
      <method v="2" />
    </configuration>
    <configuration name="Copy PrinshopCreator" type="DotNetFolderPublish" factoryName="Publish to folder">
      <riderPublish configuration="Debug" platform="Any CPU" runtime="Portable" target_folder="$PROJECT_DIR$/_dist/printshopcreator" target_framework="net9.0" uuid_high="2845292288445532334" uuid_low="-6080808010956145315" />
      <method v="2" />
    </configuration>
    <configuration name="PSCHelpdesk.Browser" type="DotNetProject" factoryName=".NET Project">
      <option name="EXE_PATH" value="$USER_HOME$/.nuget/packages/microsoft.net.sdk.webassembly.pack/9.0.0-rc.2.24473.5/WasmAppHost/WasmAppHost.dll" />
      <option name="PROGRAM_PARAMETERS" value="--use-staticwebassets --runtime-config $PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Browser/bin/Debug/net9.0-browser/PSCHelpdesk.Browser.runtimeconfig.json" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Browser/bin/Debug/net9.0-browser" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Browser/PSCHelpdesk.Browser.csproj" />
      <option name="PROJECT_EXE_PATH_TRACKING" value="1" />
      <option name="PROJECT_ARGUMENTS_TRACKING" value="1" />
      <option name="PROJECT_WORKING_DIRECTORY_TRACKING" value="1" />
      <option name="PROJECT_KIND" value="Unloaded" />
      <option name="PROJECT_TFM" value="net9.0-browser" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="PSCHelpdesk.Desktop ohne plugin" type="DotNetProject" factoryName=".NET Project">
      <option name="EXE_PATH" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/bin/Debug/net9.0/PSCHelpdesk.Desktop" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/bin/Debug/net9.0" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/PSCHelpdesk.Desktop.csproj" />
      <option name="PROJECT_EXE_PATH_TRACKING" value="1" />
      <option name="PROJECT_ARGUMENTS_TRACKING" value="1" />
      <option name="PROJECT_WORKING_DIRECTORY_TRACKING" value="1" />
      <option name="PROJECT_KIND" value="DotNetCore" />
      <option name="PROJECT_TFM" value="net9.0" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="PSCHelpdesk.Desktop" type="DotNetProject" factoryName=".NET Project">
      <option name="EXE_PATH" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/bin/Debug/net9.0/PSCHelpdesk.Desktop.exe" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/bin/Debug/net9.0" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/PSCHelpdesk.Desktop.csproj" />
      <option name="PROJECT_EXE_PATH_TRACKING" value="1" />
      <option name="PROJECT_ARGUMENTS_TRACKING" value="1" />
      <option name="PROJECT_WORKING_DIRECTORY_TRACKING" value="1" />
      <option name="PROJECT_KIND" value="DotNetCore" />
      <option name="PROJECT_TFM" value="net9.0" />
      <method v="2">
        <option name="Build" default="false" projectName="Nextcloud" projectPath="$PROJECT_DIR$/Nextcloud/Nextcloud.csproj" />
        <option name="Build" default="false" projectName="HetznerServer" projectPath="$PROJECT_DIR$/HetznerServer/HetznerServer.csproj" />
        <option name="Build" default="false" projectName="FastBill" projectPath="$PROJECT_DIR$/FastBill/FastBill.csproj" />
        <option name="Build" default="false" projectName="PrintshopCreator" projectPath="$PROJECT_DIR$/PrintshopCreator/PrintshopCreator.csproj" />
        <option name="RunConfigurationTask" enabled="true" run_configuration_name="Copy Fastbill" run_configuration_type="DotNetFolderPublish" />
        <option name="RunConfigurationTask" enabled="true" run_configuration_name="Copy PrinshopCreator" run_configuration_type="DotNetFolderPublish" />
        <option name="RunConfigurationTask" enabled="true" run_configuration_name="Copy Hetzner" run_configuration_type="DotNetFolderPublish" />
        <option name="RunConfigurationTask" enabled="true" run_configuration_name="Copy NextCloud" run_configuration_type="DotNetFolderPublish" />
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="PSCHelpdesk.Android" type="XamarinAndroidProject" factoryName="Xamarin.Android">
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Android/PSCHelpdesk.Android.csproj" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="TARGET_SELECTION_MODE" value="SHOW_DIALOG" />
      <option name="DEPLOY_BEHAVIOUR_NAME" value="Default" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="PSCHelpdesk.iOS" type="XamarinIOSProject" factoryName="Xamarin.iOS">
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.iOS/PSCHelpdesk.iOS.csproj" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="IS_PASS_PARENT_ENVS" value="false" />
      <option name="EXTRA_MLAUNCH_PARAMETERS" value="" />
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue=".NET Project.PSCHelpdesk.Browser" />
      <item itemvalue=".NET Project.PSCHelpdesk.Desktop" />
      <item itemvalue=".NET Project.PSCHelpdesk.Desktop ohne plugin" />
      <item itemvalue="Android.PSCHelpdesk.Android" />
      <item itemvalue="iOS.PSCHelpdesk.iOS" />
      <item itemvalue="Publish to folder.Copy NextCloud" />
      <item itemvalue="Publish to folder.Copy Fastbill" />
      <item itemvalue="Publish to folder.Copy PrinshopCreator" />
      <item itemvalue="Publish to folder.Copy Hetzner" />
    </list>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="95257dc5-08bd-4c50-8726-85956b3c2c92" name="Changes" comment="" />
      <created>1730307678241</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1730307678241</updated>
      <workItem from="1730307680217" duration="708000" />
      <workItem from="1730315057448" duration="72343000" />
      <workItem from="1730626276818" duration="15656000" />
      <workItem from="1730716176795" duration="11704000" />
      <workItem from="1730749692901" duration="5980000" />
      <workItem from="1730887536949" duration="12370000" />
      <workItem from="1730923358764" duration="8836000" />
      <workItem from="1731007273821" duration="2499000" />
      <workItem from="1731092625067" duration="8735000" />
      <workItem from="1731170148773" duration="22780000" />
      <workItem from="1731313609440" duration="11083000" />
      <workItem from="1731334901251" duration="3939000" />
      <workItem from="1731399725283" duration="2310000" />
      <workItem from="1731404905147" duration="14283000" />
      <workItem from="1731437334002" duration="2883000" />
      <workItem from="1731491898307" duration="3676000" />
      <workItem from="1731659978668" duration="9478000" />
      <workItem from="1731775118011" duration="3650000" />
      <workItem from="1731831383500" duration="6829000" />
      <workItem from="1731872471713" duration="6104000" />
      <workItem from="1731920010371" duration="2837000" />
      <workItem from="1731924310645" duration="5978000" />
      <workItem from="1731934744692" duration="8712000" />
      <workItem from="1731959435583" duration="1827000" />
      <workItem from="1732006290483" duration="15015000" />
      <workItem from="1732088722904" duration="10121000" />
      <workItem from="1732263256084" duration="10035000" />
      <workItem from="1732368344000" duration="2447000" />
      <workItem from="1732522254277" duration="19594000" />
      <workItem from="1732700320617" duration="11387000" />
      <workItem from="1732784667633" duration="10547000" />
      <workItem from="1732868564507" duration="5973000" />
      <workItem from="1733129681879" duration="2029000" />
      <workItem from="1733213310388" duration="18514000" />
      <workItem from="1733247430633" duration="9839000" />
    </task>
    <task id="LOCAL-00001" summary="Backup">
      <option name="closed" value="true" />
      <created>1732043807193</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1732043807193</updated>
    </task>
    <task id="LOCAL-00002" summary="Backup">
      <option name="closed" value="true" />
      <created>1732211861006</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1732211861007</updated>
    </task>
    <task id="LOCAL-00003" summary="backup">
      <option name="closed" value="true" />
      <created>1732644534156</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1732644534156</updated>
    </task>
    <task id="LOCAL-00004" summary="Backup">
      <option name="closed" value="true" />
      <created>1732816975736</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1732816975736</updated>
    </task>
    <task id="LOCAL-00005" summary="Backup">
      <option name="closed" value="true" />
      <created>1733247327690</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1733247327690</updated>
    </task>
    <option name="localTasksCounter" value="6" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnityCheckinConfiguration" checkUnsavedScenes="false" />
  <component name="UnityProjectConfiguration" hasMinimizedUI="false" />
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CLEAR_INITIAL_COMMIT_MESSAGE" value="true" />
    <MESSAGE value="backup" />
    <MESSAGE value="Backup" />
    <option name="LAST_COMMIT_MESSAGE" value="Backup" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/HetznerServer/Menu/MainMenu.cs</url>
          <line>13</line>
          <properties documentPath="C:\Users\info\RiderProjects\pschelpdesk\HetznerServer\Menu\MainMenu.cs" containingFunctionPresentation="Method 'addMenu'" />
          <option name="timeStamp" value="92" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/Views/SettingsGlobalView.axaml.cs</url>
          <line>29</line>
          <properties documentPath="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/Views/SettingsGlobalView.axaml.cs" containingFunctionPresentation="Method 'ChooseGlobalSettingsFile_OnClick'">
            <startOffsets>
              <option value="815" />
            </startOffsets>
            <endOffsets>
              <option value="854" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="157" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/Views/SettingsGlobalView.axaml.cs</url>
          <line>32</line>
          <properties documentPath="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/Views/SettingsGlobalView.axaml.cs" containingFunctionPresentation="Method 'ChooseGlobalSettingsFile_OnClick'">
            <startOffsets>
              <option value="964" />
            </startOffsets>
            <endOffsets>
              <option value="1019" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="159" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/Views/ContentDisplay.axaml.cs</url>
          <line>92</line>
          <properties documentPath="C:\Users\info\RiderProjects\pschelpdesk\PSCHelpdesk\PSCHelpdesk\Views\ContentDisplay.axaml.cs" containingFunctionPresentation="Method 'SelectionChanged'">
            <startOffsets>
              <option value="2938" />
            </startOffsets>
            <endOffsets>
              <option value="2939" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="167" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/Views/ContentDisplay.axaml.cs</url>
          <line>81</line>
          <properties documentPath="C:\Users\info\RiderProjects\pschelpdesk\PSCHelpdesk\PSCHelpdesk\Views\ContentDisplay.axaml.cs" containingFunctionPresentation="Method 'SelectionChanged'">
            <startOffsets>
              <option value="2473" />
            </startOffsets>
            <endOffsets>
              <option value="2474" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="168" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/HetznerServer/Views/ServerView.axaml.cs</url>
          <line>29</line>
          <properties documentPath="$PROJECT_DIR$/HetznerServer/Views/ServerView.axaml.cs" containingFunctionPresentation="Method 'InputElement_OnDoubleTapped'">
            <startOffsets>
              <option value="849" />
            </startOffsets>
            <endOffsets>
              <option value="869" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="189" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/HetznerServer/Views/ServerView.axaml.cs</url>
          <line>28</line>
          <properties documentPath="$PROJECT_DIR$/HetznerServer/Views/ServerView.axaml.cs" containingFunctionPresentation="Method 'InputElement_OnDoubleTapped'">
            <startOffsets>
              <option value="784" />
            </startOffsets>
            <endOffsets>
              <option value="840" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="190" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/Nextcloud/Views/NextcloudSettingsView.axaml.cs</url>
          <line>49</line>
          <properties documentPath="C:\Users\info\RiderProjects\pschelpdesk\Nextcloud\Views\NextcloudSettingsView.axaml.cs" containingFunctionPresentation="Method 'Button_OnClick'">
            <startOffsets>
              <option value="1993" />
            </startOffsets>
            <endOffsets>
              <option value="2013" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="195" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
    <pin-to-top-manager>
      <pinned-members>
        <PinnedItemInfo parentTag="Type#FastBill.Api.Response.SearchCustomer" memberName="Response" />
      </pinned-members>
    </pin-to-top-manager>
  </component>
</project>